new kernels available

Forum Forums News Announcements new kernels available

  • This topic has 12 replies, 8 voices, and was last updated Nov 30-1:28 pm by caprea.
Viewing 13 posts - 1 through 13 (of 13 total)
  • Author
    Posts
  • #29315
    Forum Admin
    anticapitalistaanticapitalista

    Latest secure kernels available in the repos for 32 and 64 bit architecture (stretch-antiX-17, buster-antiX-19, testing and sid). These kernels should fix issues with ufw/gufw.

    5.2.21 (64bit and 32 bit pae and non-pae-486)
    4.19.83 (64bit and 32 bit pae and non-pae-486)
    4.9.200 (64 bit and 32 bit pae and non-pae-486)
    4.4.200 (64 bit and 32 bit pae and non-pae-486)

    Users are strongly advised to upgrade.

    NB: It seems that there is still an issue with 4.9 kernels and ufw.
    If you need to use ufw, upgrade kernel to 4.19.83 or 5.2.21

    Philosophers have interpreted the world in many ways; the point is to change it.

    #29324
    Member
    AvatarNoman01

    Was unable to find these in Synaptic to upgrade like I did last time upgrades where available is there some place else I need to look.

    #29325
    Forum Admin
    anticapitalistaanticapitalista

    Wait until the mirrors sync and try again

    Philosophers have interpreted the world in many ways; the point is to change it.

    #29327
    Member
    AvatarNoman01

    Ok thanks

    #29328
    Forum Admin
    anticapitalistaanticapitalista

    For example they are already in these repos:

    USA - https://mirror.math.princeton.edu/pub/mxlinux/antix/buster/pool/main/l/ 
     
    Greece - https://ftp.cc.uoc.gr/mirrors/linux/mx/antix/buster/pool/main/l/

    Philosophers have interpreted the world in many ways; the point is to change it.

    #29332
    Member
    AvatarNoman01

    Ok thanks will check on these shortly.

    #29361
    Member
    AvatarNoman01

    Just finished upgrading and everything seems to be working great, thanks for all your hard work.

    • This reply was modified 3 weeks, 2 days ago by Noman01.
    #29364
    Member
    manyroadsmanyroads

    5.2.21 is running fine on my end… in MX19 with bspwm, hlwm & xfce

    Pax vobiscum,
    Mark Rabideau - http://many-roads.com
    MX-19 kernel: 5.2.21-antix.1-amd64-smp
    "For every complex problem there is an answer that is clear, simple, and wrong." H. L. Mencken
    MX- antiX- bspwm, hlwm, xfce4

    #29367
    Member
    VWVW

    5.2.21-antix.2-amd64 working fine, NVIDIA driver installed OK on Helen Keller.
    5.2.21-antix.2-amd64 working fine on HP Laptop running Buster.
    Thanks anti.

    • This reply was modified 3 weeks, 2 days ago by VW.

    “It is the responsibility of the patriot to protect his country from its government.” — Thomas Paine.

    #29384
    Member
    Avatargreyowl

    I installed 4.9.200 and it is working fine.
    Thank you

    Dell Latitude D610 laptop (1.86 GHz, 2G RAM, 32 bit) - antiX 17

    #29474
    Member
    linuxdaddylinuxdaddy

    The 5.2.21 kernels are working great here on 17.4.1 and 19 — both 64 bit

    Normal == 🙂
    depends on the surrounding crowd ?!

    #29983
    Member
    AvatarDebianator

    Can I leave my Nvidia driver or do I need to switch back to original driver?

    #30031
    Member
    capreacaprea

    @Debianator, probably the nvidia-driver will not build with the 5.2.21 kernel and it might takes some time till a patched version of the nvidia-drivers will appear in the repos.

    4.19.83 -kernel, 4.9.200 -kernel and 4.4.200 -kernel should build fine with your installed nvidia-driver.

Viewing 13 posts - 1 through 13 (of 13 total)
  • You must be logged in to reply to this topic.